### Enumeration

# Jsonrpc ClientError

#### Declaration

    enum Jsonrpc.ClientError

#### Description

No description available.

#### Members

Name | Description
--- | ---
`JSONRPC_CLIENT_ERROR_PARSE_ERROR` | No description available.
`JSONRPC_CLIENT_ERROR_INVALID_REQUEST` | No description available.
`JSONRPC_CLIENT_ERROR_METHOD_NOT_FOUND` | No description available.
`JSONRPC_CLIENT_ERROR_INVALID_PARAMS` | No description available.
`JSONRPC_CLIENT_ERROR_INTERNAL_ERROR` | No description available.